<?php
/*
 * @version		$Id: Solar terrestrial date module ver. 3.0.0 2013-12-31 13:00:00Z PA4RM $
 * @package		Joomla! 3.0 module
 * @copyright	Copyright (C) 2013 - PA4RM. All rights reserved.
 * @license		GNU/GPL
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
echo $solarterrestrial;
?>